/*
Theme Name: Ask The Wise Guy 2022
Theme URI: https://d-themes.com/wordpress/udesign/
Author: Andon
Author URI: https://1.envato.market/OdObz
Description: A slick, powerful and clean theme UDesign provides an intuitive set of options to help you setup your WordPress site quickly and effectively. Flexibility is key and it has been optimized for SEO and speed. It is also responsive &amp; mobile ready should you choose that option. The UDesign theme features include: unlimited colors, widgetized home page, over 600 fonts to choose from, WooCommerce Integration, it is also translation and multilingual ready, step by step documentation, exclusive UDesign support forum and a helpful community. Always up-to-date security and many new features are constantly added as the theme evolves.
Version: 1.0
Template: u-design
License: GNU General Public License v2 and ThemeForest license
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, responsive, one-column, two-columns, three-columns, four-columns, full-width-template, left-sidebar, right-sidebar, custom-menu, custom-background, custom-colors, custom-header, custom-logo, featured-images, flexible-header, microformats, post-formats, rtl-language-support, theme-options, translation-ready, accessibility-ready

*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.postid-35633  .breadcrumb-wrap,
.postid-36582 .breadcrumb-wrap { display:none !important;}
.single-post .breadcrumb-wrap { display:none !important;}

.single-post .sidebar .widget:first-child {margin-top: 25px !important;}
.post-cats-date {margin-top: 40px !important;}
.comment-respond .form-submit {margin-bottom: 20px !important;}

.custom-10points .elementor-element-605fd27 .timeline-media img { height:auto !important;}


.custom-header{
	position:relative !important;
}
.custom-header li{
	list-style:none !important;
}

.cus-slider-banner .banner-content.t-m {
    max-width: 650px;
}

.cus-p-margin p{
	margin-bottom:5px;
}

@media screen and (min-width: 757px) {
	.cus-4-sections p.content {
		min-height: 130px;
	}
	
	#scroll-top{
		display: flex !important;
	}
}

.menu-active-underline>.menu-item-has-children>a:after{
	display:none !important;
}

.elementor-icon-list--layout-traditional li{
	list-style:none !important;
}
.custom-wpforms .wpforms-submit-container button.wpforms-submit{
	    padding: 1.3rem 2rem !important;
}

/* LMS
 * ------------------------------------------*/
.stm_lms_courses_wrapper{
	 margin:0 auto;
}
/* .stm_lms_courses__single--info_preview a:hover {
	background-color: #090909;
} */

/* .btn.btn-icon{
	    background-color: #fd7800 !important;
} */

.btn.btn-primary {
    color: #fff;
    border-color: var(--alpha-primary-color);
    background-color: var(--alpha-primary-color) !important;
}

.btn.btn-primary:hover {
	border-color: var(--alpha-primary-color-hover) !important;
    background-color: var(--alpha-primary-color-hover) !important;
}

.btn.btn-outline {
/*     color: var(--alpha-dark-color) !important;
    border-color: var(--alpha-dark-color) !important;
    background-color: transparent !important; */
	color: #fff;
    border-color: var(--alpha-primary-color);
    background-color: var(--alpha-primary-color) !important;
}

.btn.btn-outline:active, .btn.btn-outline:focus, .btn.btn-outline:hover {
/*     border-color: var(--alpha-change-border-color-light) !important;
    background-color: var(--alpha-change-border-color-light) !important; */
	border-color: var(--alpha-primary-color-hover) !important;
    background-color: var(--alpha-primary-color-hover) !important;	
}

span.elementor-counter-number::after {
    content: "+";
}

.post-wrap .post-cats { display:none !important;}


body.stm-courses-template-default .main{
	padding-top:0px !important;
	padding-bottom:0px !important;
}

.stm_lms_lesson_header__right>*{
	margin: 0 7px 0 0 !important;
} 

.stm_lms_account_dropdown .dropdown::after{
	display:none !important;
}
.stm-lms-course__content h1 {
    font-size: 4rem;
}


@media screen and (min-width: 1448px) {
.stm-lms-wrapper.lesson_style_classic #stm-lms-lessons {
    width: 75% !important;
    flex: 0 0 75% !important;
    padding: 40px 40px 130px !important;
	}
	body .stm-lms-lesson_navigation {
		width: calc(75% - 140px) !important;
		margin-left: 70px !important;
	}
}

.custom-subscribe div.elementor-widget-container .wpforms-container .wpforms-form .wpforms-submit-container{
	    padding-top: 0px;
}
.custom-subscribe div.wpforms-container .wpforms-form .wpforms-submit-container button.wpforms-submit,
.custom-subscribe div.controls-sm .wpforms-form .wpforms-field-container .wpforms-field input{
	    padding: 1rem 2rem;
	width: 100%;
}
p.return-to-shop{
   display: none !important;
}

.hs-dropdown {color:#000 !important;}
.elementor-swiper-button {color:#000 !important;}



.stm_lms_expired_popup__image img{
	max-width: 100% !important;
    max-height: 100% !important;
}
.e-book-wrap div {
    margin-bottom: 10px;
	width: 48%;
}

.e-book-btn .btn{
	width: 100% !important;
}
.e-book-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    column-gap: 10px;
}


@media screen and (max-width: 750px) {
	
	.e-book-wrap {
		flex-wrap: wrap;
	} 
}
.bold-text-dp{
	font-weight:bold !important;
}


/* 
.user-account-page .container{
	max-width:100% !important;
} */